{{#sections}}
<div class="row">
  <h2 id="{{sectionId}}">{{level}}</h2>
  {{#members}}
    <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 m-card">
      <div class="bordered-box text-center">
        <div class="box-header background-light-grey vertical-align" data-mh="m-header">
          <h3 class="h4 margin-0"><a href="{{hostname}}/membership/showMember.php?member_id={{organizationId}}" title="{{name}}">{{name}}</a></h3>
        </div>
        <div class="box-body vertical-align" style="height: 160px">
          <div class="image-container">
            <a class="link-unstyled" href="{{hostname}}/membership/showMember.php?member_id={{organizationId}}" title="{{name}}">
              {{#logos.web}}
                <img src="{{logos.web}}" class="img-responsive margin-auto logos" alt="{{name}} logo">
              {{/logos.web}}
              {{^logos.web}}
                <span class="logo-placeholder-text">{{name}}</span>
              {{/logos.web}}
            </a>
          </div>
        </div>
      </div>
    </div>
  {{/members}}
  </div>
{{/sections}}
